seq_release
Prev | Other Functions | Next

## Name

seq_release — free the structures associated with sequential file.

## Synopsis

`int seq_release (` | struct inode * | inode,
| struct file * | file`)`;

## Arguments

`inode`

  file->f_path.dentry->d_inode

`file`

  file in question

## Description

Frees the structures associated with sequential file; can be used as ->f_op->`release` if you don't have private data to destroy.

Prev | Up | Next
seq_lseek | Home | seq_escape